  -
    name: 活动中心-列表
    request:
      method: post
      url: /api/service-qzh/auth/publishActivityController/activityQueryForApp
      json:
        pageNo : 1
        pageSize : 10
        query : {
        }
      headers:
        Token: ${read_yaml(token)}
    extract:
#      hdzxid: '"id":"(.*?)"'
      hdzxid: $.data.result[1].id
    validate:
      - contains: true
